

a:link {
    color: gray;
    
    text-decoration: none;
    font-family: Tahoma, Geneva, sans-serif;
}


a:visited {
    color: gray;
    text-decoration: none;
}

/* mouse over link */
a:hover {
    color: black;
   
    text-decoration: none;
}

/* selected link */
a:active {
    color: blue;
    text-decoration: none;
}


h2, h1, h4, h5, h6 { font-family: Tahoma, Geneva, sans-serif; }
body { font-family: Impact, Charcoal, sans-serif; }





#Bl1 { font-size: 10px;color: black; font-weight:bold; font-family:tahoma, arial; text-align:justify}
#Bl2 { font-size: 12px;color: black; font-weight:bold; font-family:tahoma, arial; text-align:justify}
#Bl3 { font-size: 14px;color: black; font-weight:bold; font-family:tahoma, arial; text-align:justify}
#Bl4 { font-size: 16px;color: black; font-weight:bold; font-family:tahoma, arial; }
#Bl5 { font-size: 18px;color: black; font-weight:bold; font-family:tahoma, arial; }
#Bl6 { font-size: 20px;color: black; font-weight:bold; font-family:tahoma, arial; }
#Bl7 { font-size: 30px;color: black; font-weight:bold; font-family:tahoma, arial; }

#Bi1 { font-size: 7px;color: #000000; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Bi2 { font-size: 12px;color: #000000; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Bi3 { font-size: 12px;color: #000000; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Bi4 { font-size: 14px;color: #000000; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Bi5 { font-size: 18px;color: #000000; font-weight:normal; font-family:tahoma, arial; font-style: italic}

#B1 { font-size: 10px;color: black; font-weight:normal; font-family:tahoma, arial; text-align:justify}
#B2 { font-size: 12px;color: black; font-weight:normal; font-family:tahoma, arial; text-align:justify}
#B3 { font-size: 14px;color: black; font-weight:normal; font-family:tahoma, arial; text-align:justify}
#B4 { font-size: 16px;color: black; font-weight:normal; font-family:tahoma, arial; }
#B5 { font-size: 18px;color: black; font-weight:normal; font-family:tahoma, arial; }
#B6 { font-size: 20px;color: black; font-weight:normal; font-family:tahoma, arial; }

R1 {font-size: 10px;color: red; font-weight:bold; font-family:tahoma, arial; text-align: left; }
R2 {font-size: 13px;color: red; font-weight:bold; font-family:tahoma, arial;}
R3 {font-size: 16px;color: red; font-weight:bold; font-family:tahoma, arial;}
R4 {font-size: 20px;color: red; font-weight:bold; font-family:tahoma, arial;}

#R1 {font-size: 10px;color: red; font-weight:bold; font-family:tahoma, arial; text-align: left; }
#R2 {font-size: 13px;color: red; font-weight:bold; font-family:tahoma, arial;}
#R3 {font-size: 16px;color: red; font-weight:bold; font-family:tahoma, arial;}
#R4 {font-size: 20px;color: red; font-weight:bold; font-family:tahoma, arial;}
#R5 {font-size: 25px;color: red; font-weight:bold; font-family:tahoma, arial;}

#G1 { font-size: 10px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; }
#G2 { font-size: 13px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; }
#G3 { font-size: 16px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; }
#G4 { font-size: 20px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; }
#G5 { font-size: 25px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; }


#GG1 { font-size: 8px; color: #bbbbbb; font-weight:bold; font-family:tahoma, arial; font-style: italic}
#GG2 { font-size: 10px;color: #bbbbbb; font-weight:bold; font-family:tahoma, arial; font-style: italic}
#GG3 { font-size: 12px;color: #bbbbbb; font-weight:bold; font-family:tahoma, arial; font-style: italic}
#GG4 { font-size: 14px;color: #bbbbbb; font-weight:bold; font-family:tahoma, arial; font-style: italic}
#GG5 { font-size: 18px;color: #bbbbbb; font-weight:bold; font-family:tahoma, arial; font-style: italic}



#Gb1 { font-size: 8px; color: #AAAAAA; font-weight:bold; font-family:tahoma, arial; }
#Gb2 { font-size: 10px;color: #AAAAAA; font-weight:bold; font-family:tahoma, arial; }
#Gb3 { font-size: 12px;color: #AAAAAA; font-weight:bold; font-family:tahoma, arial; }
#Gb4 { font-size: 14px;color: #AAAAAA; font-weight:bold; font-family:tahoma, arial; }
#Gb5 { font-size: 18px;color: #AAAAAA; font-weight:bold; font-family:tahoma, arial; }


#Gi1 { font-size: 8px; color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Gi2 { font-size: 10px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Gi3 { font-size: 12px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Gi4 { font-size: 14px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Gi5 { font-size: 18px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; font-style: italic}

#Gib1 { font-size: 8px; color: #AAAAAA; font-weight:bold; font-family:tahoma, arial; font-style: italic}
#Gib2 { font-size: 10px;color: #AAAAAA; font-weight:bold; font-family:tahoma, arial; font-style: italic}
#Gib3 { font-size: 12px;color: #AAAAAA; font-weight:bold; font-family:tahoma, arial; font-style: italic}
#Gib4 { font-size: 14px;color: #AAAAAA; font-weight:bold; font-family:tahoma, arial; font-style: italic}
#Gib5 { font-size: 18px;color: #AAAAAA; font-weight:bold; font-family:tahoma, arial; font-style: italic}


#W1 { font-size: 10px;color: white; font-weight:normal; font-family:tahoma, arial; text-align:justify}
#W2 { font-size: 13px;color: white; font-weight:normal; font-family:tahoma, arial; text-align:justify}
#W3 { font-size: 16px;color: white; font-weight:normal; font-family:tahoma, arial; text-align:justify}
#W4 { font-size: 20px;color: white; font-weight:normal; font-family:tahoma, arial; }
#W5 { font-size: 25px;color: white; font-weight:normal; font-family:tahoma, arial; }

#Wb1 { font-size: 10px;color: white; font-weight:bold; font-family:tahoma, arial; }
#Wb2 { font-size: 13px;color: white; font-weight:bold; font-family:tahoma, arial; }
#Wb3 { font-size: 16px;color: white; font-weight:bold; font-family:tahoma, arial; }
#Wb4 { font-size: 20px;color: white; font-weight:bold; font-family:tahoma, arial; }
#Wb5 { font-size: 25px;color: white; font-weight:bold; font-family:tahoma, arial; }


#Wb11 { font-size: 11px;color: white; font-weight:bold; font-family:tahoma, arial; }
#Wb12 { font-size: 12px;color: white; font-weight:bold; font-family:tahoma, arial; }


#Wi1 { font-size: 10px;color: white; font-weight:normal; font-family:tahoma, arial; font-style: italic }
#Wi2 { font-size: 12px;color: white; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Wi3 { font-size: 16px;color: white; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Wi4 { font-size: 20px;color: white; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Wi5 { font-size: 25px;color: white; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Wi6 { font-size: 30px;color: white; font-weight:normal; font-family:tahoma, arial; font-style: italic}

#Mb1 { font-size: 10px;color: blue; font-weight:bold; font-family:tahoma, arial; }
#Mb2 { font-size: 13px;color: blue; font-weight:bold; font-family:tahoma, arial; }
#Mb3 { font-size: 16px;color: blue; font-weight:bold; font-family:tahoma, arial; }
#Mb4 { font-size: 20px;color: blue; font-weight:bold; font-family:tahoma, arial; }
#Mb5 { font-size: 25px;color: blue; font-weight:bold; font-family:tahoma, arial; }

#Z1 { font-size: 10px;color: #93cc4f; font-weight:normal; font-family:tahoma, arial; }
#Z2 { font-size: 13px;color: #93cc4f; font-weight:normal; font-family:tahoma, arial; }
#Z3 { font-size: 16px;color: #93cc4f; font-weight:normal; font-family:tahoma, arial; }
#Z4 { font-size: 20px;color: #93cc4f; font-weight:normal; font-family:tahoma, arial; }
#Z5 { font-size: 25px;color: #93cc4f; font-weight:normal; font-family:tahoma, arial; }

#Zb1 { font-size: 10px;color: #93cc4f; font-weight:bold; font-family:tahoma, arial; }
#Zb2 { font-size: 13px;color: #93cc4f; font-weight:bold; font-family:tahoma, arial; }
#Zb3 { font-size: 16px;color: #93cc4f; font-weight:bold; font-family:tahoma, arial; }
#Zb4 { font-size: 20px;color: #93cc4f; font-weight:bold; font-family:tahoma, arial; }
#Zb5 { font-size: 25px;color: #93cc4f; font-weight:bold; font-family:tahoma, arial; } 


#BB1 { font-size: 10px;color: #dfc787; font-weight:bold; font-family:tahoma, arial; }
#BB2 { font-size: 13px;color: #dfc787; font-weight:bold; font-family:tahoma, arial; }
#BB3 { font-size: 16px;color: #dfc787; font-weight:bold; font-family:tahoma, arial; }
#BB4 { font-size: 20px;color: #dfc787; font-weight:bold; font-family:tahoma, arial; }
#BB5 { font-size: 25px;color: #dfc787; font-weight:bold; font-family:tahoma, arial; } 

Ze1 {font-size: 10px;color: #93cc4f; font-weight:normal; font-family:tahoma; text-align: left; }
Ze2 {font-size: 12px;color: #93cc4f; font-weight:normal; font-family:tahoma; }
Ze3 {font-size: 14px;color: #93cc4f; font-weight:normal; font-family:tahoma; }
Ze4 {font-size: 16px;color: #93cc4f; font-weight:normal; font-family:tahoma; }
Ze5 {font-size: 18px;color: #93cc4f; font-weight:normal; font-family:tahoma; font-style: italic}
Ze6 {font-size: 20px;color: #00FF00;  font-family:tahoma; font-style: italic}
Ze7 {font-size:26px;color:#00FF00;font-family:tahoma;font-style: italic}

G1 { font-size: 10px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; text-align: left; }
G2 { font-size: 12px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; }
G3 { font-size: 14px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; }
G4 { font-size: 16px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; }
G5 { font-size: 18px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; }

Gi1 { font-size: 10px;color: gray; font-weight:normal; font-family:tahoma, arial; text-align: left; font-style: italic }
Gi2 { font-size: 12px;color: gray; font-weight:normal; font-family:tahoma, arial; font-style: italic}
Gi3 { font-size: 14px;color: gray; font-weight:normal; font-family:tahoma, arial; font-style: italic}
Gi4 { font-size: 16px;color: gray; font-weight:normal; font-family:tahoma, arial; font-style: italic}
Gi5 { font-size: 18px;color: gray; font-weight:normal; font-family:tahoma, arial; font-style: italic}


W1 { font-size: 10px;color: white; font-weight:normal; font-family:tahoma, arial; text-align:justify}
W2 { font-size: 12px;color: white; font-weight:normal; font-family:tahoma, arial; text-align:justify}
W3 { font-size: 14px;color: white; font-weight:normal; font-family:tahoma, arial; text-align:justify}
W4 { font-size: 16px;color: white; font-weight:normal; font-family:tahoma, arial; }
W5 { font-size: 18px;color: white; font-weight:normal; font-family:tahoma, arial; }
W6 { font-size: 20px;color: white; font-weight:normal; font-family:tahoma, arial; }



Wb1 { font-size: 10px;color: white; font-weight:bold; font-family:tahoma, arial; font-style: bold }
Wb2 { font-size: 12px;color: white; font-weight:bold; font-family:tahoma, arial; font-style: bold}
Wb3 { font-size: 14px;color: white; font-weight:bold; font-family:tahoma, arial; font-style: bold}
Wb4 { font-size: 16px;color: white; font-weight:bold; font-family:tahoma, arial; font-style: bold}
Wb5 { font-size: 18px;color: white; font-weight:bold; font-family:tahoma, arial; font-style: bold}
Wb6 { font-size: 20px;color: white; font-weight:bold; font-family:tahoma, arial; font-style: bold}


#Fb1 { font-size: 10px;color: PURPLE; font-weight:bold; font-family:tahoma, arial; font-style: bold }
#Fb2 { font-size: 15px;color: PURPLE; font-weight:bold; font-family:tahoma, arial; font-style: bold}
#Fb3 { font-size: 18px;color: PURPLE; font-weight:bold; font-family:tahoma, arial; font-style: bold}
#Fb4 { font-size: 22px;color: PURPLE; font-weight:bold; font-family:tahoma, arial; font-style: bold}
#Fb5 { font-size: 26px;color: PURPLE; font-weight:bold; font-family:tahoma, arial; font-style: bold}
#Fb6 { font-size: 36px;color: PURPLE; font-weight:bold; font-family:tahoma, arial; font-style: bold}

ZeB1 { font-size: 10px;color: #93cc4f; font-weight:bold; font-family:tahoma, arial; text-align: left; }
ZeB2 { font-size: 13px;color: #93cc4f; font-weight:bold; font-family:tahoma, arial; }
ZeB3 { font-size: 16px;color: #93cc4f; font-weight:bold; font-family:tahoma, arial; }
ZeB4 { font-size: 20px;color: #93cc4f; font-weight:bold; font-family:tahoma, arial; }


#Yb1 { font-size: 8px; color: #fff200; font-weight:bold; font-family:tahoma, arial; }
#Yb2 { font-size: 10px;color: #fff200; font-weight:bold; font-family:tahoma, arial; }
#Yb3 { font-size: 12px;color: #fff200; font-weight:bold; font-family:tahoma, arial; }
#Yb4 { font-size: 14px;color: #fff200; font-weight:bold; font-family:tahoma, arial; }
#Yb5 { font-size: 18px;color: #fff200; font-weight:bold; font-family:tahoma, arial; }



table {
border-width:5px; 
border-color: #666;
border-style: solid;
 font-family: Tahoma, Geneva, sans-serif; 
font-size:12px;
border-spacing:0;
border-collapse:collapse;
}

thead{
/* barva pozadí hlavičky tabulky */
background-color:#056597;
/* barva písma hlavičky tabulky */
color:#FFF;
/* převod písmen v hlavičce tabulky na velká */ 
text-transform:uppercase;
/* tučný font v hlavičce tabulky */ 
font-weight:bold;
}

th{
padding:3px;
text-align:left;
background-color:#056597;
}


td {
padding: 3px;
text-align: left;
border: 1px #ddd dotted; 
 font-family: Tahoma, Geneva, sans-serif; 
}

tr:nth-child(2n+1){
background:#eee;
}

tr:nth-child(2n){
background:#ddd;
}

tr:hover{
background-color:#ffaa00;

color:#FFF;
}


